<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>一覧画面</title>
    <!-- bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <!-- オリジナルのcssの読み込み -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <header class="page-header">
        <h1><a href="index.html">Amazooon</a></h1>
        <nav>
            <ul class="main-nav">
                <li><a href="login.html">Login</a></li>
                <li><a href="cart.html">Cart</a></li>
                <li><a href="userdetail.html">My page</a></li>
            </ul>
        </nav>
    </header>
    <div class="search">
        <form class="form-inline md-form form-sm mt-0" action="#" method="post" name="search-word">
            <i class="fas fa-search" aria-hidden="true"></i>
            <input class="form-control form-control-sm ml-3 w-75" type="text" placeholder="What do you want ?" aria-label="Search">
        </form>
    </div>
    <div class="searcword">
    search results
    </div>
    <div class="searchresultlist">
        <div class="itemka"><a href="itemdetail.html"><img src="img/download.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
        <div class="itemka"><a href="itemdetail.html"><img src="img/images-1.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
        <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
         <div class="itemka"><a href="itemdetail.html"><img src="img/images-2.jpg"></a><p>サンプル</p><p>67777円(税込)</p></div>
    </div>
    <footer>
        <div class="wrapper">
            <p><small>&copy; 2020 dai kato</small></p>
        </div>
    </footer>
</body></html>